@font-face {
    font-family:'Yu Mincho Demibold';
    src: url(fonts/yumindb.ttf);
    font-weight: normal;
}

body {
    margin: 0;
    background-color: #9fc732;
    box-sizing: border-box;
    font-family: "Yu Mincho Demibold";
}

article {
    background: url("images/bunka.gif") ;
    max-width: 900px;
    margin: 0px auto;
}

section {
    padding: 20px;
}


@media (min-width: 600px) {
    
    section {
        padding: 20px 50px 50px 50px;
    }

    .box {
        #background: green;
        width: 100%;
        display:flex;
        align-items: center;
    }

    .box ul {
        width: 100%;
    }

    .box ul li {
        width: auto;
        #background: red;
        #display: flex;
    }

    .box .obrazek {
        display: flex;
        width: 70%;
        #justify-content: right;
        #background: purple;
        background: url('images/ceslo.jpg') no-repeat;
        background-size: contain;
    }

    .box .odkazy { 
        #display: flex;
        #padding: 0 20px ;
        width:30%;
    }
    h3 { 
        padding-top: 10px;
    }
}



.box {
    #display: flex;
    width:100%;
    #background: #94db94;

}

 .box ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
 }

.box ul li{
    width: 100%;
}

 .box a { 
    display: block;
    text-decoration: none;
    line-height: 2em;
    padding: 0 30px;
    #color: #426936;
    color: #9f9f9f;
 }

 .box a:hover {
    background: rgba(0, 0, 0, 0.1);
 }

 .odkazy{
    #background-color: aqua;
}

.odkazy>p {
    color: #c22d2d;
}
.obrazek {
    width: 100%;
    height: 150px;
    background-color: #c22d2d;
    background: url('images/ceslo.jpg') no-repeat;
    background-size: contain;
}



h1 {
    font-size: 3em;
    
    margin: 0;
    padding: 20px;
    text-align: center;
    color: #c22d2d;
}

h3 {
    color: #e94c74;
    margin-top: 40px;
}

nav.menu {
    #display:flex;
    #background: rgb(124, 214, 241);
}

nav.menu a {
    text-decoration: none;
    color: #ec4c74;
    
}

nav.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}

nav.menu ul li {
    padding: 0 25px;
    
}

 .centrovany {
    text-align: center;
}

p {
    color: #006600;
    font-style: italic;
    font-size: 19px;
}

picture {
   display: flex;
   justify-content: center;
}
